function add()
{
		var f_name=$('#f_name').val();
		var m_name=$('#m_name').val();
		var l_name=$('#l_name').val();
		var marital=$('#marital').val();
		var gender=$('#gender').val();
		var religion=$('#religion').val();
		var place_of_birth=$('#place_of_birth').val();
		var dob=$('#dob').val();
		var country=$('#country').val();
		var state=$('#state').val();
		var lga=$('#lga').val();
		var phone=$('#phone').val();
		var email=$('#email').val();
		var address=$('#address').val();
		var p_address=$('#p_address').val();
		var g_name=$('#g_name').val();
		var g_phone=$('#g_phone').val();
		var g_email=$('#g_email').val();
		var g_relationship=$('#g_relationship').val();
		var g_address=$('#g_address').val();
		var s_name=$('#s_name').val();
		var s_type=$('#s_type').val();
		var s_address=$('#s_address').val();
		var department=$('#department').val();
		var programme=$('#programme').val();
		var h_status=$('#h_status').val();
		var disability=$('#disability').val();
		var bg=$('#bg').val();
		var medi=$('#medi').val();
		if(f_name=='')
		{
			$('#f_name').focus();
		}else if(l_name=='')
		{
			$('#l_name').focus();
		}else if(place_of_birth=='')
		{
			$('#place_of_birth').focus();
		}else if(phone=='')
		{
			$('#phone').focus();
		}else if(email=='')
		{
			$('#email').focus();
		}else if(address=='')
		{
			$('#address').focus();
		}else if(p_address=='')
		{
			$('#p_address').focus();
		}else if(g_name=='')
		{
			$('#g_name').focus();
		}else if(g_phone=='')
		{
			$('#g_phone').focus();
		}else if(g_email=='')
		{
			$('#g_email').focus();
		}else if(g_relationship=='')
		{
			$('#g_relationship').focus();
		}else if(g_address=='')
		{
			$('#g_address').focus();
		}else if(s_name=='')
		{
			$('#s_name').focus();
		}else if(s_address=='')
		{
			$('#s_address').focus();
		}else if(medi=='')
		{
			$('#medi').focus();
		}else{
			$.post("includes/php/update_profile.php",{f_name:f_name, m_name:m_name, l_name:l_name, marital:marital, gender:gender, religion:religion, place_of_birth:place_of_birth, dob:dob, country:country, state:state, lga:lga, phone:phone, email:email, address:address, p_address:p_address, g_name:g_name, g_email:g_email, g_phone:g_phone, g_relationship:g_relationship, g_address:g_address, s_name:s_name, s_type:s_type, s_address:s_address, department:department, programme:programme, h_status:h_status, disability:disability, bg:bg, medi:medi},
		function(response,status)
		{
			swal(response);
			//$('#q').html(response);

		});
		}

}
